The Gnumeric Manual
Prev |  | Next

# MAX

## Name

MAX --

## Synopsis

    MAX(b1, b2, ...)

## Description

MAX returns the value of the element of the values passed that has the largest value. With negative numbers considered smaller than positive numbers.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

MAX(A1:A5) equals 40.1.

## See also

MIN, ABS.

Prev | Home | Next
MATCH | Up | MAXA